
.titulares .recomendadas {
    padding: .5em;

    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;

    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    -ms-border-radius: 1px;
    /*background-color: rgba(242,225,198,1);*/
    background: -moz-linear-gradient(top,rgba(46,50,77,1) 0,rgba(59,89,151,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0,rgba(46,50,77,1)),color-stop(100%,rgba(59,89,151,1)));
    background: -webkit-linear-gradient(top,rgba(46,50,77,1) 0,rgba(59,89,151,1) 100%);
    background: -o-linear-gradient(top,rgba(46,50,77,1) 0,rgba(59,89,151,1) 100%);
    background: -ms-linear-gradient(top,rgba(46,50,77,1) 0,rgba(59,89,151,1) 100%);
    background: linear-gradient(to bottom,rgba(46,50,77,1) 0,rgba(59,89,151,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e324d',endColorstr='#3b5997',GradientType=0);
}

.titulares .news-imptte {
    text-align: center;
    margin: 0;
    background-color: rgba(255, 255, 255, 1);
    min-height: 6em;
    height: 100%;
}

.titulares .news-imptte .title {
    /*color: #2e324d;*/
    color: #025ec0;
    font-weight: bold;
    font-size: 1.1em;
    font-family: 'AbelRegular', sans-serif;
    letter-spacing: 0.035em;
}

.titulares img {
    width: 100%;
    border: 1px solid rgba(193, 193, 193, 0.5);
    padding: 1px;
}

.titulares .news-imptte p {
    color: #999999;
    font-size: 0.875em;
    font-style: italic;
    margin: 0.5em 0;
    text-transform: uppercase;
}

.titulares .news-imptte .content-top {
    color: #666;
    font-size: 0.875em;
    font-style: italic;
    margin: 0.5em 0;
    text-transform: uppercase;
}

.titulares .news-imptte .content-top .jq-ry-container {
    padding-left: 1em;
    padding-top: 0;
}

.titulares .news-imptte .content-top span {
    padding-left: 1em;
    padding-right: 0.3em;
}